Subject: [Rtg-ooam-dt] Agenda for the 01/26/16 meeting

From: Gregory Mirsky <[email-masked]>
Date: Mon, 25 Jan 2016 20:14:23 +0000

Dear All,
for the next meeting:

·         would we have Deepak to guide us through the use cases;

·         on OAM Requirements document:

o   we have, thanks to Nagendra:
[R16] Overlay OAM MUST be able to trigger on-demand FM with responses being directed towards initiator of such proxy request.
with which I agree with minor comment: "Perhaps saying "on-demand remote FM" will clarify difference between this requirement and R12 and R13."
What do you think?
Can we say that the document is sufficiently complete and stable?

·         on the Gap Analysis:

o   so far we have two toolsets presented as possible candidates:

§  BFD (p2p and p2mp) + RFC6374 + BIER Ping + Marking Method;

§  TRILL OAM

o   do we see other candidates for complete solution or as particular tool?

o   how will we evaluate and select the recommended OAM suit to which we apply our Overlay OAM Requirements?

·         open discussion.

Regards,
        Greg